# Generated by Django 4.0.5 on 2022-07-15 20:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cars', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='car',
            name='title',
            field=models.CharField(default='test', max_length=255, verbose_name='Название объявления'),
        ),
    ]
